@font-face {
    font-family: 'Albertus';
    src: url("/fonts/AlbertusMedium/AlbertusMedium.eot");
    src: local('☺'), url("/fonts/AlbertusMedium/AlbertusMedium.woff") format("woff"),
        url("/fonts/AlbertusMedium/AlbertusMedium.ttf") format("truetype"),
        url("/fonts/AlbertusMedium/AlbertusMedium.eot#iefix")format("embedded-opentype");
    font-weight: 500;
}

@font-face {
    font-family: 'Albertus';
    src: url("/fonts/AlbertusBold/AlbertusBold.eot");
    src: local('☺'), url("/fonts/AlbertusBold/AlbertusBold.woff") format("woff"),
        url("/fonts/AlbertusBold/AlbertusBold.ttf") format("truetype"),
        url("/fonts/AlbertusBold/AlbertusBold.eot#iefix")format("embedded-opentype");
    font-weight: 900;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Light.eot');
    src: url('../fonts/Gilroy-Light.eot#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Light.woff2') format('woff2'),
        url('../fonts/Gilroy-Light.woff') format('woff'),
        url('../fonts/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
}



@font-face {
    font-family: 'Gilroy';
    src: url("../fonts/GilroyRegular.eot");
    src: local('☺'), url("../fonts/GilroyRegular.woff") format("woff"),
        url("../fonts/GilroyRegular.ttf") format("truetype"),
        url("../fonts/GilroyRegular.eot#iefix")format("embedded-opentype");
    font-weight: 400;
}

@font-face {
    font-family: 'Gilroy';
    src: url("../fonts/GilroyMedium.eot");
    src: local('☺'), url("../fonts/GilroyMedium.woff") format("woff"),
        url("../fonts/GilroyMedium.ttf") format("truetype"),
        url("../fonts/GilroyMedium.eot#iefix")format("embedded-opentype");
    font-weight: 500;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Semibold.eot');
    src: url('../fonts/Gilroy-Semibold.eot#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Semibold.woff2') format('woff2'),
        url('../fonts/Gilroy-Semibold.woff') format('woff'),
        url('../fonts/Gilroy-Semibold.ttf') format('truetype');
    font-weight: 600;
}



@font-face {
    font-family: 'Gilroy';
    src: url("../fonts/GilroyBold.eot");
    src: local('☺'), url("../fonts/GilroyBold.woff") format("woff"),
        url("../fonts/GilroyBold.ttf") format("truetype"),
        url("../fonts/GilroyBold.eot#iefix")format("embedded-opentype");
    font-weight: 700;
}

@font-face {
    font-family: 'Gilroy';
    src: url("../fonts/GilroyHeavy.eot");
    src: local('☺'), url("../fonts/GilroyHeavy.woff") format("woff"),
        url("../fonts/GilroyHeavy.ttf") format("truetype"),
        url("../fonts/GilroyHeavy.eot#iefix")format("embedded-opentype");
    font-weight: 900;
}